/* $Id: employ.css,v 1.2 2016/11/04 12:36:53 jtorborg Exp $ */

/**************/
/* employment */
/**************/

#jobTplContainer {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

.frame_zone .emp_nr_outerframe {
    padding: 0 !important;
    width: auto !important;
}

.emp_nr_outerframe, .emp_nr_outerframe {
  display: table;
  content: " ";
}

.emp_nr_outerframe:after {
  clear: both;
}

.emp_nr_outerframe li::before {
    content: "\25A0" !important;
}

